Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-06-2009 10:29:14

tomtom47
Membre
Distrib. : Squeeze / Sid
(G)UI : Gnome
Inscription : 12-06-2009

[ résolu ]Petite question concernant le noyau.. ^^

Alors alors
Comme je suis en sid je fais un :

aptitude safe-upgrade


, tout va niquel mais il me dise un paquet non mis a jour.
Donc je tente un :

aptitude -s full-pgrade

et là :

tom-desktop:/home/tom# aptitude -s full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Lecture de l'information d'état étendu      
Initialisation de l'état des paquets... Fait
Lecture des descriptions de tâches... Fait  
Les paquets suivants sont CASSÉS :
  linux-image-2.6-686
1 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 2522o d'archives. Après dépaquetage, 0o seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
  linux-image-2.6-686: Dépend: linux-image-2.6.29-2-686 qui est un paquet virtuel
Les actions suivantes permettront de résoudre ces dépendances :

Supprimer les paquets suivants :
linux-image-2.6-686

Le score est de 119

Accepter cette solution ? [Y/n/q/?]


Donc je tente un :

apt-cache madison paquet linux-image-2.6.29-2-286


et ça me trouve rien ><

À partir de là je ne sais pas trop quoi faire .. ^^'

cordialement, tom

Dernière modification par tomtom47 (01-07-2009 07:48:12)

Hors ligne

#2 26-06-2009 10:44:02

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [ résolu ]Petite question concernant le noyau.. ^^

bjr,
linux-image-2.6.29-2-286   < 286 ?

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#3 26-06-2009 10:49:31

tomtom47
Membre
Distrib. : Squeeze / Sid
(G)UI : Gnome
Inscription : 12-06-2009

Re : [ résolu ]Petite question concernant le noyau.. ^^

Le paquet que j'ai est : linux-image-2.6-686

et la dépendance manquante est :

linux-image-2.6.29-2-28

je suppose que ce n'est pas la même fonction pour ses deux paquets ( je suis tout nouveaux dans debian ^^ )

Hors ligne

#4 27-06-2009 03:01:15

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [ résolu ]Petite question concernant le noyau.. ^^

Salut tomtom47

Normalement, c'est bien le paquet linux-image-2.6-686 qui amène le changement de noyau. Maintenant, en sid, il pointe vers le noyau 2.6.29 qui n'est plus dans les dépôts. C'est pour cela qu'il est cassé et que tu ne trouves rien concernant ce paquet. Donc, pour le moment, il est inutile. Tu peux installer le noyau 2.6.30 directement si tu veux l'avoir. C'est ce que j'ai fait.

Martin

"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#5 27-06-2009 09:48:14

tomtom47
Membre
Distrib. : Squeeze / Sid
(G)UI : Gnome
Inscription : 12-06-2009

Re : [ résolu ]Petite question concernant le noyau.. ^^

Salut martin et merci pour cet éclaircissement.

Quelles sont les nouveautés de ce noyau et Pourrais tu me donner la démarche pour installer le nouveau noyau s'il te plait ?

Merci d'avance, cordialement, tom

Hors ligne

#6 27-06-2009 20:35:51

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [ résolu ]Petite question concernant le noyau.. ^^

Salut tom

Pour tout savoir sur le nouveau noyau je te renvoie vers le linuxfr.org où la personne qui écrit la dépêche fait un travail vraiment complet : noyau 2.6.30

Pour installer le noyau, il suffit simplement d'installer le paquet linux-image correspondant à ton architecture, dans ton cas c'est le paquet linux-image-2.6.30-1-686.

Martin

"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#7 28-06-2009 21:43:52

tomtom47
Membre
Distrib. : Squeeze / Sid
(G)UI : Gnome
Inscription : 12-06-2009

Re : [ résolu ]Petite question concernant le noyau.. ^^

Juste a partir d'aptitude et tout ira bien ?

Hors ligne

#8 28-06-2009 23:43:37

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [ résolu ]Petite question concernant le noyau.. ^^

re-
Oui le noyau s'installe aussi simplement.
Après, y'a des surprises..........................(je plaisante, je viens de l'installer et ça tourne nickel)

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#9 29-06-2009 01:38:14

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [ résolu ]Petite question concernant le noyau.. ^^

tomtom47 a écrit :

Juste a partir d'aptitude et tout ira bien ?


À partir d'aptitude, de apt-get de synaptic ou autres. Il n'y a pas de problème, c'est juste un paquet comme les autres à installer. Tu n'as rien à craindre.

Martin


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

Pied de page des forums